Bug 1747051 - python-pikepdf-1.6.2 is available
Summary: python-pikepdf-1.6.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pikepdf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1706351
Blocks: 1726947
TreeView+ depends on / blocked
 
Reported: 2019-08-29 17:14 UTC by Upstream Release Monitoring
Modified: 2019-09-15 00:25 UTC (History)
3 users (show)

Fixed In Version: python-pikepdf-1.6.3-1.fc30 python-pikepdf-1.6.3-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-12 21:08:39 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.6.2 (#1747051) (985 bytes, patch)
2019-08-29 17:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-29 17:14:41 UTC
Latest upstream release: 1.6.2
Current version/release in rawhide: 1.5.0-2.fc31
URL: https://github.com/pikepdf/pikepdf

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17724/

Comment 1 Upstream Release Monitoring 2019-08-29 17:14:44 UTC
Created attachment 1609574 [details]
[patch] Update to 1.6.2 (#1747051)

Comment 2 Upstream Release Monitoring 2019-08-29 17:26:30 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-pikepdf-1.6.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37339111

Comment 3 Elliott Sales de Andrade 2019-08-31 00:10:25 UTC
pybind11 is broken on Rawhide.

Comment 4 Fedora Update System 2019-08-31 00:23:56 UTC
FEDORA-2019-96008781c0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-96008781c0

Comment 5 Fedora Update System 2019-08-31 20:16:38 UTC
python-pikepdf-1.6.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-96008781c0

Comment 6 Fedora Update System 2019-09-01 07:07:56 UTC
FEDORA-2019-04ae7add5f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-04ae7add5f

Comment 7 Fedora Update System 2019-09-02 01:09:02 UTC
python-pikepdf-1.6.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-04ae7add5f

Comment 8 Fedora Update System 2019-09-05 03:10:15 UTC
FEDORA-2019-6ad4de28d6 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6ad4de28d6

Comment 9 Fedora Update System 2019-09-05 03:10:45 UTC
FEDORA-2019-be2d3ca173 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-be2d3ca173

Comment 10 Fedora Update System 2019-09-05 05:10:03 UTC
python-pikepdf-1.6.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-be2d3ca173

Comment 11 Fedora Update System 2019-09-05 12:53:00 UTC
python-pikepdf-1.6.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6ad4de28d6

Comment 12 Fedora Update System 2019-09-12 21:08:39 UTC
python-pikepdf-1.6.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-15 00:25:54 UTC
python-pikepdf-1.6.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.